
[submodule "deps/zstd"]
	path = deps/zstd
	url = https://github.com/facebook/zstd.git
[submodule "deps/snappy"]
	path = deps/snappy
	url = https://github.com/google/snappy.git
[submodule "deps/leveldb"]
	path = deps/leveldb
	url = https://github.com/google/leveldb.git
